## jameica-datasource 2.8.1%2Bdfsg

=== debian/control ===
Source: jameica-datasource
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 junit4,
 libjameica-util-java,
 libmckoisqldb-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jameica-datasource.git
Vcs-Browser: https://salsa.debian.org/java-team/jameica-datasource
Rules-Requires-Root: no
Homepage: https://github.com/willuhn/datasource

Package: libjameica-datasource-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OR mapper for Jameica - Java library
 Object-relational mapper library for the Jameica homebanking software.
