## jameica-datasource 2.8.1+dfsg

=== debian/changelog ===
jameica-datasource (2.8.1+dfsg-4) unstable; urgency=medium

  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 31 Oct 2021 22:38:51 +0100

jameica-datasource (2.8.1+dfsg-3) unstable; urgency=medium

  * Add mckoisqldb support (license switched to Apache 2.0)
  * Add MA hint

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Aug 2018 09:49:16 +0200

jameica-datasource (2.8.1+dfsg-2) unstable; urgency=medium

  * Add R³
  * Add MA hint
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 22:31:58 +0200

jameica-datasource (2.8.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #897370)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 May 2018 20:31:06 +0200
