=== debian/control ===
Source: jameica-datasource
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-javadoc-plugin-java (>= 3.0.0), libjameica-util-java,
 junit4 (>= 4.12), default-jdk-doc, libjameica-util-java-doc, libmckoisqldb-java, libmckoisqldb-java-doc,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/jameica-datasource.git
Vcs-Browser: https://salsa.debian.org/java-team/jameica-datasource
Rules-Requires-Root: no
Homepage: https://github.com/willuhn/datasource

Package: libjameica-datasource-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libjameica-datasource-java-doc
Description: OR mapper for Jameica - Java library
 Object-relational mapper library for the Jameica homebanking software.

Package: libjameica-datasource-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libjameica-datasource-java
Description: Documentation for OR mapper for Jameica - Java library
 Object-relational mapper library for the Jameica homebanking software.
 .
 This package contains the API documentation of libjameica-datasource-java.
